Subject: RE: Amendment signed and faxed
From: "Cassaday, Katelyn" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 1 Dec 2009 13:28:20 -0600

Hi Mike,
    I will go ahead and get the order in and submitted for the upgrade. Thanks!

Sincerely,

Katelyn Cassaday
TDS Metrocom
Account Manager
Lansing Phone: 517-381-6534
Lansing Fax: 517-381-6513
Livonia Phone: 734-838-1931
Livonia Fax: 734-838-3061
Email: [email-masked]

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Tuesday, December 01, 2009 1:45 PM
To: Cassaday, Katelyn
Subject: Amendment signed and faxed

Katelyn,
Just wanted to give you a quick heads-up that I faxed over the signed amendment sheet.  I know we would like to have these upgrades in place asap. Please let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>